function::cve_count_metric
Prev | Chapter 37. CVE Livepatching Tapset | Next

## Name

function::cve_count_metric — Increment the count of key

## Synopsis

        cve_count_metric(key:string)

## Arguments

`key`

  The metric

## Description

This function increments the count of the metric key by 1. The metrics can be accessed in /proc/systemtap/MODULE_NAME/__prometheus

Prev | Up | Next
Chapter 37. CVE Livepatching Tapset | Home | function::cve_record_metric